NetBSD La version de la pointe qui coupe

May 2nd, 2013 par pinpin

Tags: , ,

Et comme un bonheur n’arrive jamais seul, j’ai mis à jour le paquet security/openssh de pkgsrc current en version 6.2p1 munie de tous ses bonus bleeding edge. Y’a pas d’quoi.

http://cvsweb.netbsd.org/bsdweb.cgi/pkgsrc/security/openssh/?only_with_tag=MAIN proposé par iMil sur #GCU@freenode

Posté dans NetBSD | No Comments »

Répondre

Vous devez être identifié pour poster un commentaire.

Identification

Enregistrez-vous

SQUAD!

GCU live

[13:57:03] Gilou -vvvvv
[13:57:26] Gilou (non :p)
[13:58:35] Gilou pas -t
[13:58:37] Gilou --trace
[13:58:37] Gilou :)
[13:58:59] Gilou et manu dit, -d pour debug
--> CMoi joined #gcu.

Miiissioudaaam'

Archives:

Meta:

Hosted by:

NBS-System